
/* Class = "NSMenu"; title = "Редагування"; ObjectID = "822"; */
"822.title" = "Редагування";

/* Class = "NSMenuItem"; title = "Редагування"; ObjectID = "823"; */
"823.title" = "Редагування";

/* Class = "NSMenu"; title = "Редагування"; ObjectID = "824"; */
"824.title" = "Редагування";

/* Class = "NSMenuItem"; title = "Виділити все"; ObjectID = "825"; */
"825.title" = "Виділити все";

/* Class = "NSMenuItem"; title = "Доповнити"; ObjectID = "826"; */
"826.title" = "Доповнити";

/* Class = "NSMenuItem"; title = "Вставити"; ObjectID = "827"; */
"827.title" = "Вставити";

/* Class = "NSMenuItem"; title = "Скопіювати"; ObjectID = "828"; */
"828.title" = "Скопіювати";

/* Class = "NSMenuItem"; title = "Вирізати"; ObjectID = "829"; */
"829.title" = "Вирізати";

/* Class = "NSMenuItem"; title = "Пошук"; ObjectID = "830"; */
"830.title" = "Пошук";

/* Class = "NSMenu"; title = "Пошук"; ObjectID = "831"; */
"831.title" = "Пошук";

/* Class = "NSMenuItem"; title = "Пошук…"; ObjectID = "832"; */
"832.title" = "Пошук…";

/* Class = "NSMenuItem"; title = "Знайти наступне"; ObjectID = "833"; */
"833.title" = "Знайти наступне";

/* Class = "NSMenuItem"; title = "Знайти попереднє"; ObjectID = "834"; */
"834.title" = "Знайти попереднє";

/* Class = "NSMenuItem"; title = "Перейти до виділеного"; ObjectID = "835"; */
"835.title" = "Перейти до виділеного";

/* Class = "NSMenuItem"; title = "Використати виділене для пошуку"; ObjectID = "836"; */
"836.title" = "Використати виділене для пошуку";

/* Class = "NSMenuItem"; title = "Виділити рядок…"; ObjectID = "837"; */
"837.title" = "Виділити рядок…";

/* Class = "NSMenuItem"; title = "Знайти і замінити…"; ObjectID = "838"; */
"838.title" = "Знайти і замінити…";

/* Class = "NSMenuItem"; title = "Відмінити"; ObjectID = "840"; */
"840.title" = "Відмінити";

/* Class = "NSMenuItem"; title = "Повторити"; ObjectID = "841"; */
"841.title" = "Повторити";

/* Class = "NSMenuItem"; title = "Правопис і граматика"; ObjectID = "843"; */
"843.title" = "Правопис і граматика";

/* Class = "NSMenu"; title = "Правопис і граматика"; ObjectID = "844"; */
"844.title" = "Правопис і граматика";

/* Class = "NSMenuItem"; title = "Показати Правопис і граматику"; ObjectID = "845"; */
"845.title" = "Показати Правопис і граматику";

/* Class = "NSMenuItem"; title = "Перевірити документ зараз"; ObjectID = "846"; */
"846.title" = "Перевірити документ зараз";

/* Class = "NSMenuItem"; title = "Перевіряти правопис під час введення"; ObjectID = "847"; */
"847.title" = "Перевіряти правопис під час введення";

/* Class = "NSMenuItem"; title = "Перевіряти граматику із правописом"; ObjectID = "848"; */
"848.title" = "Перевіряти граматику із правописом";

/* Class = "NSMenuItem"; title = "Виправляти правопис автоматично"; ObjectID = "850"; */
"850.title" = "Виправляти правопис автоматично";

/* Class = "NSMenuItem"; title = "Читання вголос"; ObjectID = "851"; */
"851.title" = "Читання вголос";

/* Class = "NSMenu"; title = "Читання вголос"; ObjectID = "852"; */
"852.title" = "Читання вголос";

/* Class = "NSMenuItem"; title = "Розпочати читання"; ObjectID = "853"; */
"853.title" = "Розпочати читання";

/* Class = "NSMenuItem"; title = "Зупинити читання"; ObjectID = "854"; */
"854.title" = "Зупинити читання";

/* Class = "NSMenuItem"; title = "Видалити"; ObjectID = "855"; */
"855.title" = "Видалити";

/* Class = "NSMenuItem"; title = "Вставити і допасувати стиль"; ObjectID = "856"; */
"856.title" = "Вставити і допасувати стиль";

/* Class = "NSMenuItem"; title = "Вставити"; ObjectID = "857"; */
"857.title" = "Вставити";

/* Class = "NSMenu"; title = "Вставити"; ObjectID = "858"; */
"858.title" = "Вставити";

/* Class = "NSMenuItem"; title = "Розрив рядка"; ObjectID = "859"; */
"859.title" = "Розрив рядка";

/* Class = "NSMenuItem"; title = "Розрив абзацу"; ObjectID = "860"; */
"860.title" = "Розрив абзацу";

/* Class = "NSMenuItem"; title = "Розрив сторінки"; ObjectID = "861"; */
"861.title" = "Розрив сторінки";

/* Class = "NSMenuItem"; title = "Підстановки"; ObjectID = "863"; */
"863.title" = "Підстановки";

/* Class = "NSMenu"; title = "Підстановки"; ObjectID = "864"; */
"864.title" = "Підстановки";

/* Class = "NSMenuItem"; title = "Розумні посилання"; ObjectID = "865"; */
"865.title" = "Розумні посилання";

/* Class = "NSMenuItem"; title = "Розумні лапки"; ObjectID = "866"; */
"866.title" = "Розумні лапки";

/* Class = "NSMenuItem"; title = "Розумне копіювання/вставлення"; ObjectID = "867"; */
"867.title" = "Розумне копіювання/вставлення";

/* Class = "NSMenuItem"; title = "Розумні тире"; ObjectID = "868"; */
"868.title" = "Розумні тире";

/* Class = "NSMenuItem"; title = "Замінення тексту"; ObjectID = "869"; */
"869.title" = "Замінення тексту";

/* Class = "NSMenuItem"; title = "Показати підстановки"; ObjectID = "871"; */
"871.title" = "Показати підстановки";

/* Class = "NSMenuItem"; title = "Розпізнавання даних"; ObjectID = "872"; */
"872.title" = "Розпізнавання даних";

/* Class = "NSMenuItem"; title = "Перетворення"; ObjectID = "873"; */
"873.title" = "Перетворення";

/* Class = "NSMenu"; title = "Перетворення"; ObjectID = "874"; */
"874.title" = "Перетворення";

/* Class = "NSMenuItem"; title = "У верхній регістр"; ObjectID = "875"; */
"875.title" = "У верхній регістр";

/* Class = "NSMenuItem"; title = "У нижній регістр"; ObjectID = "876"; */
"876.title" = "У нижній регістр";

/* Class = "NSMenuItem"; title = "Великі перші літери"; ObjectID = "877"; */
"877.title" = "Великі перші літери";

/* Class = "NSMenuItem"; title = "Посилання…"; ObjectID = "878"; */
"878.title" = "Посилання…";

/* Class = "NSMenuItem"; title = "Формат"; ObjectID = "879"; */
"879.title" = "Формат";

/* Class = "NSMenu"; title = "Формат"; ObjectID = "880"; */
"880.title" = "Формат";

/* Class = "NSMenuItem"; title = "Текст"; ObjectID = "881"; */
"881.title" = "Текст";

/* Class = "NSMenu"; title = "Текст"; ObjectID = "882"; */
"882.title" = "Текст";

/* Class = "NSMenuItem"; title = "Центрувати"; ObjectID = "883"; */
"883.title" = "Центрувати";

/* Class = "NSMenuItem"; title = "Вирівняти зліва"; ObjectID = "884"; */
"884.title" = "Вирівняти зліва";

/* Class = "NSMenuItem"; title = "Вирівняти справа"; ObjectID = "885"; */
"885.title" = "Вирівняти справа";

/* Class = "NSMenuItem"; title = "Скопіювати лінійку"; ObjectID = "886"; */
"886.title" = "Скопіювати лінійку";

/* Class = "NSMenuItem"; title = "Показати лінійку"; ObjectID = "887"; */
"887.title" = "Показати лінійку";

/* Class = "NSMenuItem"; title = "Вставити лінійку"; ObjectID = "888"; */
"888.title" = "Вставити лінійку";

/* Class = "NSMenuItem"; title = "Вирівняти за шириною"; ObjectID = "889"; */
"889.title" = "Вирівняти за шириною";

/* Class = "NSMenuItem"; title = "Інтервали…"; ObjectID = "891"; */
"891.title" = "Інтервали…";

/* Class = "NSMenuItem"; title = "Напрям письма"; ObjectID = "894"; */
"894.title" = "Напрям письма";

/* Class = "NSMenu"; title = "Напрям письма"; ObjectID = "895"; */
"895.title" = "Напрям письма";

/* Class = "NSMenuItem"; title = "Абзац"; ObjectID = "896"; */
"896.title" = "Абзац";

/* Class = "NSMenuItem"; title = "\tЗвичайний"; ObjectID = "897"; */
"897.title" = "\tЗвичайний";

/* Class = "NSMenuItem"; title = "\tЗліва направо"; ObjectID = "898"; */
"898.title" = "\tЗліва направо";

/* Class = "NSMenuItem"; title = "\tСправа наліво"; ObjectID = "899"; */
"899.title" = "\tСправа наліво";

/* Class = "NSMenuItem"; title = "Виділене"; ObjectID = "900"; */
"900.title" = "Виділене";

/* Class = "NSMenuItem"; title = "\tЗвичайний"; ObjectID = "902"; */
"902.title" = "\tЗвичайний";

/* Class = "NSMenuItem"; title = "\tЗліва направо"; ObjectID = "903"; */
"903.title" = "\tЗліва направо";

/* Class = "NSMenuItem"; title = "\tСправа наліво"; ObjectID = "904"; */
"904.title" = "\tСправа наліво";

/* Class = "NSMenuItem"; title = "Шрифт"; ObjectID = "905"; */
"905.title" = "Шрифт";

/* Class = "NSMenu"; title = "Шрифт"; ObjectID = "906"; */
"906.title" = "Шрифт";

/* Class = "NSMenuItem"; title = "Вставити стиль"; ObjectID = "907"; */
"907.title" = "Вставити стиль";

/* Class = "NSMenuItem"; title = "Підкреслений"; ObjectID = "908"; */
"908.title" = "Підкреслений";

/* Class = "NSMenuItem"; title = "Курсив"; ObjectID = "909"; */
"909.title" = "Курсив";

/* Class = "NSMenuItem"; title = "Жирний"; ObjectID = "910"; */
"910.title" = "Жирний";

/* Class = "NSMenuItem"; title = "Скопіювати стиль"; ObjectID = "911"; */
"911.title" = "Скопіювати стиль";

/* Class = "NSMenuItem"; title = "Показати Шрифти"; ObjectID = "912"; */
"912.title" = "Показати Шрифти";

/* Class = "NSMenuItem"; title = "Базова лінія"; ObjectID = "913"; */
"913.title" = "Базова лінія";

/* Class = "NSMenu"; title = "Базова лінія"; ObjectID = "914"; */
"914.title" = "Базова лінія";

/* Class = "NSMenuItem"; title = "Стандартна"; ObjectID = "915"; */
"915.title" = "Стандартна";

/* Class = "NSMenuItem"; title = "Вище"; ObjectID = "916"; */
"916.title" = "Вище";

/* Class = "NSMenuItem"; title = "Нижче"; ObjectID = "917"; */
"917.title" = "Нижче";

/* Class = "NSMenuItem"; title = "Надрядкова"; ObjectID = "918"; */
"918.title" = "Надрядкова";

/* Class = "NSMenuItem"; title = "Підрядкова"; ObjectID = "919"; */
"919.title" = "Підрядкова";

/* Class = "NSMenuItem"; title = "Лігатури"; ObjectID = "920"; */
"920.title" = "Лігатури";

/* Class = "NSMenu"; title = "Лігатури"; ObjectID = "921"; */
"921.title" = "Лігатури";

/* Class = "NSMenuItem"; title = "Використати всі"; ObjectID = "922"; */
"922.title" = "Використати всі";

/* Class = "NSMenuItem"; title = "Стандартні"; ObjectID = "923"; */
"923.title" = "Стандартні";

/* Class = "NSMenuItem"; title = "Вимкнути"; ObjectID = "924"; */
"924.title" = "Вимкнути";

/* Class = "NSMenuItem"; title = "Кернінг"; ObjectID = "925"; */
"925.title" = "Кернінг";

/* Class = "NSMenu"; title = "Кернінг"; ObjectID = "926"; */
"926.title" = "Кернінг";

/* Class = "NSMenuItem"; title = "Стандартний"; ObjectID = "927"; */
"927.title" = "Стандартний";

/* Class = "NSMenuItem"; title = "Розширити"; ObjectID = "928"; */
"928.title" = "Розширити";

/* Class = "NSMenuItem"; title = "Ущільнити"; ObjectID = "929"; */
"929.title" = "Ущільнити";

/* Class = "NSMenuItem"; title = "Вимкнути"; ObjectID = "930"; */
"930.title" = "Вимкнути";

/* Class = "NSMenuItem"; title = "Показати Кольори"; ObjectID = "931"; */
"931.title" = "Показати Кольори";

/* Class = "NSMenuItem"; title = "Форма символів"; ObjectID = "932"; */
"932.title" = "Форма символів";

/* Class = "NSMenu"; title = "Форма символів"; ObjectID = "933"; */
"933.title" = "Форма символів";

/* Class = "NSMenuItem"; title = "Традиційна"; ObjectID = "934"; */
"934.title" = "Традиційна";

/* Class = "NSMenuItem"; title = "Більший"; ObjectID = "935"; */
"935.title" = "Більший";

/* Class = "NSMenuItem"; title = "Менший"; ObjectID = "936"; */
"936.title" = "Менший";

/* Class = "NSMenuItem"; title = "Контурний"; ObjectID = "941"; */
"941.title" = "Контурний";

/* Class = "NSMenuItem"; title = "Стилі…"; ObjectID = "942"; */
"942.title" = "Стилі…";

/* Class = "NSMenuItem"; title = "Перетворити на RTF"; ObjectID = "943"; */
"943.title" = "Перетворити на RTF";

/* Class = "NSMenuItem"; title = "Показати рамку"; ObjectID = "944"; */
"944.title" = "Показати рамку";

/* Class = "NSMenuItem"; title = "Увімкнути переноси"; ObjectID = "945"; */
"945.title" = "Увімкнути переноси";

/* Class = "NSMenuItem"; title = "Заборонити редагування"; ObjectID = "946"; */
"946.title" = "Заборонити редагування";

/* Class = "NSMenuItem"; title = "Список…"; ObjectID = "948"; */
"948.title" = "Список…";

/* Class = "NSMenuItem"; title = "Таблиця…"; ObjectID = "949"; */
"949.title" = "Таблиця…";

/* Class = "NSMenuItem"; title = "Зробити вертикальним"; ObjectID = "951"; */
"951.title" = "Зробити вертикальним";

/* Class = "NSMenuItem"; title = "Файл"; ObjectID = "952"; */
"952.title" = "Файл";

/* Class = "NSMenu"; title = "Файл"; ObjectID = "953"; */
"953.title" = "Файл";

/* Class = "NSMenuItem"; title = "Відкрити…"; ObjectID = "954"; */
"954.title" = "Відкрити…";

/* Class = "NSMenuItem"; title = "Відновити"; ObjectID = "955"; */
"955.title" = "Відновити";

/* Class = "NSMenuItem"; title = "Новий"; ObjectID = "956"; */
"956.title" = "Новий";

/* Class = "NSMenuItem"; title = "Зберегти як…"; ObjectID = "957"; */
"957.title" = "Зберегти як…";

/* Class = "NSMenuItem"; title = "Зберегти"; ObjectID = "958"; */
"958.title" = "Зберегти";

/* Class = "NSMenuItem"; title = "Зберегти всі"; ObjectID = "959"; */
"959.title" = "Зберегти всі";

/* Class = "NSMenuItem"; title = "Друкувати…"; ObjectID = "960"; */
"960.title" = "Друкувати…";

/* Class = "NSMenuItem"; title = "Параметри сторінки…"; ObjectID = "962"; */
"962.title" = "Параметри сторінки…";

/* Class = "NSMenuItem"; title = "Закрити"; ObjectID = "963"; */
"963.title" = "Закрити";

/* Class = "NSMenuItem"; title = "Останні документи"; ObjectID = "965"; */
"965.title" = "Останні документи";

/* Class = "NSMenu"; title = "Останні документи"; ObjectID = "966"; */
"966.title" = "Останні документи";

/* Class = "NSMenuItem"; title = "Очистити меню"; ObjectID = "967"; */
"967.title" = "Очистити меню";

/* Class = "NSMenuItem"; title = "Показати реквізити"; ObjectID = "969"; */
"969.title" = "Показати реквізити";

/* Class = "NSMenuItem"; title = "Експортувати як PDF…"; ObjectID = "970"; */
"970.title" = "Експортувати як PDF…";

/* Class = "NSMenuItem"; title = "Прикріпити файли…"; ObjectID = "971"; */
"971.title" = "Прикріпити файли…";

/* Class = "NSMenuItem"; title = "Вікно"; ObjectID = "973"; */
"973.title" = "Вікно";

/* Class = "NSMenu"; title = "Вікно"; ObjectID = "974"; */
"974.title" = "Вікно";

/* Class = "NSMenuItem"; title = "Всі наперед"; ObjectID = "975"; */
"975.title" = "Всі наперед";

/* Class = "NSMenuItem"; title = "Згорнути"; ObjectID = "976"; */
"976.title" = "Згорнути";

/* Class = "NSMenuItem"; title = "Оптимізувати"; ObjectID = "977"; */
"977.title" = "Оптимізувати";

/* Class = "NSMenuItem"; title = "Мініредактор"; ObjectID = "979"; */
"979.title" = "Мініредактор";

/* Class = "NSMenu"; title = "Мініредактор"; ObjectID = "980"; */
"980.title" = "Мініредактор";

/* Class = "NSMenuItem"; title = "Про Мініредактор"; ObjectID = "981"; */
"981.title" = "Про Мініредактор";

/* Class = "NSMenuItem"; title = "Параметри…"; ObjectID = "982"; */
"982.title" = "Параметри…";

/* Class = "NSMenuItem"; title = "Сервіси"; ObjectID = "983"; */
"983.title" = "Сервіси";

/* Class = "NSMenu"; title = "Сервіси"; ObjectID = "984"; */
"984.title" = "Сервіси";

/* Class = "NSMenuItem"; title = "Сховати Мініредактор"; ObjectID = "985"; */
"985.title" = "Сховати Мініредактор";

/* Class = "NSMenuItem"; title = "Завершити Мініредактор"; ObjectID = "986"; */
"986.title" = "Завершити Мініредактор";

/* Class = "NSMenuItem"; title = "Сховати решту"; ObjectID = "989"; */
"989.title" = "Сховати решту";

/* Class = "NSMenuItem"; title = "Показати всі"; ObjectID = "990"; */
"990.title" = "Показати всі";

/* Class = "NSMenuItem"; title = "Довідка"; ObjectID = "993"; */
"993.title" = "Довідка";

/* Class = "NSMenu"; title = "Довідка"; ObjectID = "994"; */
"994.title" = "Довідка";

/* Class = "NSMenuItem"; title = "Довідка Мініредактора"; ObjectID = "995"; */
"995.title" = "Довідка Мініредактора";

/* Class = "NSMenuItem"; title = "Новий документ"; ObjectID = "1003"; */
"1003.title" = "Новий документ";

"CustomizeToolbar" = "Настроїти панель інструментів…";

"HideToolbar" = "Сховати панель інструментів";

"View" = "Перегляд";

"AboutApp" = "Про %%app%%";

"AppHelp" = "Довідка %%app%%";

"HideApp" = "Сховати %%app%%";

"QuitApp" = "Завершити %%app%%";
